## org.apache.ivy.plugins.latest
Interface ArtifactInfo

All Known Subinterfaces:
  ModuleDescriptor

All Known Implementing Classes:
  ChainResolver.ResolvedModuleRevisionArtifactInfo, DefaultModuleDescriptor, IvyBuildNumber.ResolvedModuleRevisionArtifactInfo, LatestConflictManager.IvyNodeArtifactInfo, MDResolvedResource, PomModuleDescriptorBuilder.PomModuleDescriptor, ResolvedResource

    public interface ArtifactInfo

Method Summary
`long` `getLastModified()`
`java.lang.String` `getRevision()`

Method Detail

### getRevision

    java.lang.String getRevision()

### getLastModified

    long getLastModified()